uuid: 7bddd2c4-d04c-410f-8df4-081df0adb3ee
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_zahlungserinnerung
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
